Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 06:15:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph manish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manish Bot:  Hi Manish ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547051903            10:05 AM, 18th May                   Mohammed                    Hi Manish, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:05 AM, 18th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:07 AM, 18th May                     manish                    Hi           10:07 AM, 18th May                     manish                    I have placed a request for a return           10:07 AM, 18th May                     manish                    but seems like you dont do the exchange           10:07 AM, 18th May                     manish                    as i have ordered the wrong size           10:07 AM, 18th May                     manish                    and also i want the delivery guy to be contacting me on this number 0547051903           10:08 AM, 18th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:12 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           10:12 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592370